/* CSS Document Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    
}
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q {    quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after {    content: ''; content: none; }
h1, h2, h3, h4, h5, h6 {line-height: normal; }
/* remember to define focus styles! */
:focus { outline: 0; }

/* tables still need 'cellspacing="0"' in the markup */
table {    border-collapse: collapse; border-spacing: 0; width: 100% }
/**************************************************************************************/

/* CSS page */
body { background-color: #FFFFFF; background-image:  url(images/0908_body_bkg.png); background-position: 0 0; background-repeat: repeat-x; }
body, table, td { font-weight: normal; font: 12px/1.40em arial, helvetica, sans-serif; text-align: left; color: #666666;} 

div, table { text-align: left; }
img { border: 0px; margin: 0px; vertical-align: middle; }

a:link, a:visited { color: #0072C1; text-decoration: none; }
a:hover { color: #FF6600; text-decoration: none; }

.clear { clear: both; }
.body-color { background-color: #FFFFFF; }
div.dummyW15 { width: 15px; } 
div.dummyH5 { height: 5px; } div.dummyH10 { height: 15px; } div.dummyH15 { height: 15px; } div.dummyH20 { height: 20px; } div.dummyH30 { height: 30px; }

/* CSS SITE WRAPPERS */
#body-wrapper { margin-left: auto; margin-right: auto; }
#body-footer { background-color: #C3CFD8; }
#header-wrapper { position: relative; height: 295px; z-index: 20; background-color: #FFFFFF; }
#main-wrapper {background-color: #FFFFFF;}
#footer-wrpapper { margin-left: auto; margin-right: auto; }

#center-right-col{ vertical-align: top; }
#left-col         { vertical-align: top; }
#center-col     { vertical-align: top; }
#right-col         { vertical-align: top; }
.left { float: left; }
.right { float: right; }
.debug { background-color: red; }


#header-01 {width: 100%; height: 128px; overflow: hidden; }
#logo { width: 730px; height: 294px; position: absolute; top: 0px; left: 0px; z-index: -1 }

#header-02 { position: relative; z-index: 5; padding-left: 140px;}

#navbar-wrapper { width: 100%; height: 55px;  }
.navbar-C { height: 55px; background: url(images/0908_navbar_bkg.png) 0px 0px repeat-x;  }
.navbar-content { padding: 0px 10px; }

.main-separator { width: 100%; height: 20px; background: url(images/0908_main_separator.png) 50% 0 no-repeat; }

/* CSS MENUS */

.menu-top-right {width :100%; height:60px; position:relative; right:5px; bottom: 10px; text-align: right; }

.menu-wrapper-A .menu-sep-01 { width: 100%; height: 10px; background-color: #CCCCCC; }
.menu-wrapper-A .menu-sep-02 { width: 100%; height: 2px; background-color: #D0D0D0; }
.menu-wrapper-A .menu-sep-03 { width: 100%; height: 1px; background-color: #E4E4E4; }
.menu-wrapper-A .caption-bkg { background:  url(images/0908_menu-A-cap-bkg.png) #A7AFB2 0 0 repeat-x; }
.menu-wrapper-A .caption-bullet { height: 40px; vertical-align: middle; background:  url(images/0908_menu-A-cap-bul.png) 100% 0 no-repeat; }
.menu-wrapper-A .caption-A { color: #FFFFFF; padding: 0px 15px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; }
.menu-wrapper-A .menu-text-wrapper { background: url(images/0908_menu-A-text-bkg.png) #EDEDED 0 0 repeat-x; }
.menu-wrapper-A .menu-text { color: #241907; padding: 0px 15px; }
.menu-wrapper-A .menu-text * { color: #241907; }
.menu-wrapper-A a:link, .menu-wrapper-A a:visited { color: #0072C1; }
.menu-wrapper-A a:hover { color: #3C5E7B; text-decoration: underline }

.menu-wrapper-B .menu-sep-01 { width: 100%; height: 1px; background-color: #CDDDEA; }
.menu-wrapper-B .menu-sep-02 { width: 100%; height: 3px; background-color: #A4C3DA; }
.menu-wrapper-B .caption-bkg { background:  url(images/0908_menu-B-caption.png) #C2D7E5 0 0 repeat-x; }
.menu-wrapper-B .caption-bullet { height: 37px; vertical-align: middle; background:  url(images/0908_menu-B-cap-bul.png) 100% 0 no-repeat; }
.menu-wrapper-B .caption-A { color: #666666; padding: 0px 15px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; }
.menu-wrapper-B .menu-text { color: #666666; }

.menu-wrapper-C .menu-sep-01 { width: 100%; height: 10px; background-color: #3C5E7B; }
.menu-wrapper-C .menu-sep-02 { width: 100%; height: 2px; background-color: #3C5E7B; }
.menu-wrapper-C .menu-sep-03 { width: 100%; height: 1px; background-color: #BCD4E4; }
.menu-wrapper-C .caption-bkg { background-color: #E4E4E4; }
.menu-wrapper-C .caption-bullet { height: 40px; vertical-align: middle; background: url(images/0908_menu-C-cap-bul.png) 100% 0 no-repeat; }
.menu-wrapper-C .caption-A { color: #303437; padding: 0px 15px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; }
.menu-wrapper-C .menu-text-wrapper { background-color: #3C5E7B; }
.menu-wrapper-C .menu-text { color: #E4E4E4; padding: 0px 15px; }
.menu-wrapper-C a:link, .menu-wrapper-A a:visited { color: #0072C1; }
.menu-wrapper-C a:hover { color: #FFFFFF; }
.box-0 { float: right; }
.box-1 { float: left; }


.menu-center-wrapper .caption-A { color: #FFFFFF; padding-left: 0px 15px; font-family: "Century Gothic", Arial, Tahoma, serif; font-size: 16px; font-weight: bold; }

.menu-default-wrapper { border: 1px solid #A5C4DA; }
.menu-default-wrapper .menu-text-wrapper { padding: 10px; text-align: center}
.menu-default-wrapper .menu-caption-wrapper { padding: 10px 0px 0px 0px ; color: #0072C1; text-align: center; font-size: 14px; font-weight: bold; }

.menu-newscat-wrapepr {}
.menu-newscat-wrapper .caption-A { color: #0072C1; padding-left: 0px 15px; font-family: "Century Gothic", Arial, Tahoma, serif; font-size: 16px; font-weight: bold; }
.menu-newscat-wrapper .news-title-cat { color: #333333; padding-left: 0px 15px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; }

a.news_titlelink:link, a.news_titlelink:visited { color: #333333; font-size: 12px }
a.news_titlelink:hover { color: #FF6600; }


/* CSS NEWS */
.news-wrapper .caption-bkg { background-image: none; background-color: #E4E4E4;  }
.news-wrapper .caption-bullet { height: 40px; vertical-align: middle; background-image: none; }
.news-wrapper .caption-A { color: #0072C1; font-size: 18px; font-weight: normal; }
.news-wrapper .news-date-author { text-align: right; padding-top: 5px; }
.news-date-author .author { color: #666666; }
.news-date-author .date { color: #0072C1; }
.news-date-author a:link, .news-date-author-A a:visited { color: #0072C1; text-decoration: underline;  }
.news-date-author a:hover { color: #FF6600; }
.news-image img {  }
.icons-wrapper { height: 41px; position: relative; }
.icons-wrapper .icon-bar { height: 18px; background: url(images/0908_icon_bar_deco.png) #ACB2B6 100% 0px no-repeat; }
.icons-wrapper .news-icons { position: absolute; top: 0px; right: 10px; float: right; }


/* CSS NEXT PREV */
div.nextprev { text-align: left; }
div.nextprev-caption { float: left; display: block; padding: 2px 5px 2px 0px;  }
span.nextprev_current { color: #0072C1; }
a.nextprev_link, span.nextprev_current { display: block; width: 16px; margin-right: 5px; text-align: center; float: left; padding: 2px; border: 1px solid #A5C4DA; }
a.nextprev_link:link, a.nextprev_link:visited { background-color: #E4E4E4; color: #333333 }
a.nextprev_link:hover { background-color: #FFFFFF; color: #FF6600; }


/* CSS SITELINKS */
.main-link { padding-left: 15px; background-image: url(images/0908_bullet.png); background-position: 0px 50%; background-repeat: no-repeat; }
a.menu-links:link, a.menu-links:visited, span.menu-links { color: #E4E4E4; font-size: 14px; font-weight: normal; }
a.menu-links:hover { color: #FFFFFF; }

.active-link a.menu-links:link, 
.active-link a.menu-links:visited { color: #E4E4E4; }

.sub-link, .d_sublink .main-link { padding-left: 15px; margin: 0px 0px 5px 15px; background-image: url(images/0908_bullet.png); background-position: 0px 50%; background-repeat: no-repeat; }

/* CSS SEARCH BOX */
.search-wrapper { float: right; padding-top: 20px; }
.search-wrapper .custom-search { padding: 6px 6px; margin-right: 3px; border: 1px solid #949494; background-color: #E5E7EB; color: #666666; vertical-align: middle}
.search-wrapper .custom-button { vertical-align: middle}

/* CSS LOGIN */
.custom-login-wrapper { float: right; padding-top: 20px; }
.custom-login-wrapper .custom-loginc { padding: 6px 6px; margin-right: 3px; width: 120px; border: 1px solid #949494; background-color: #E5E7EB; color: #3889C1; vertical-align: middle }
.custom-login-wrapper .custom-button {  height: 30px; padding: 0px 10px; border: 0px none; vertical-align: middle; background: url(images/0908_button_login.png) 0 0 #6E9BC6 repeat-x; }
.custom-login-wrapper a:link, .custom-login-wrapper a:visited { color: #0072C1; }
.custom-login-wrapper a:hover { color: #FF6600; }
.custom-login-wrapper .custom-links { color: #0072C1; font-size: 11px; padding-top: 5px;}
.custom-login-wrapper .caption-A { color: #666666; padding: 5px 0px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; }


/* FBOX */
.fbox-wrapper .menu-text { padding: 0px; color: #241907; }
.fbox-wrapper .caption-A { color: #FFFFFF; font-size: 18px; font-weight: normal; }
.fbox-wrapper .menu-text-wrapper { background: url(images/0908_menu-A-text-bkg.png) #EDEDED 0 0 repeat-x; }
.fbox-wrapper .fbox-image-row { vertical-align: top; text-align: left; width: 20%; padding: 10px 20px 10px 10px; }
.fbox-image-row .fbox-image { padding: 6px; background-color: #FFFFFF; }
.fbox-text { font-weight: normal; color: #241907; }
#arrows-bkg { width: 99px; height: 57px; position: absolute; z-index: 10; bottom: 0px; right: 0px; background: url(images/0908_arrows_bkg.png) 0 0 no-repeat; }
#arrows-wrapper { width: 99px; height: 57px; position: absolute; z-index: 11; bottom: 0px; right: 0px; }
.arrows-cont { padding: 23px 0px 0px 50px; }
.ico { display: block; width: 14px; height: 14px; margin-right: 3px; }
.ico-next     { width: 14px; height: 14px; }
.ico-prev     { width: 14px; height: 14px; }
.ico-last     { display: none; position: absolute; left: -999px; }
.ico-first     { display: none; position: absolute; left: -999px; }
.ico-img { vertical-align: top; border: 0px none; }

/* CSS GALLERY */
.gal-menu-image img { padding: 4px; border: 1px solid #0072C1 !important}

/* CSS CORE */
.smalltext, .smallblacktext { font: normal 11px arial, verdana, tahoma,  sans-serif; }
.tbox, .helpbox { background-color: #FFFFFF; border: 1px solid #A5C4DA; color: #666666; line-height: 18px;}
.tbox.chatbox , .helpbox, .tbox.comment, textarea { background-color: #FFFFFF; border: 1px solid #A5C4DA; width: 95%; margin: auto auto; margin-bottom: 10px; color: #666666}

.menu-wrapper-A .tbox,
.menu-wrapper-A .helpbox, 
.menu-wrapper-A .tbox.chatbox, 
.menu-wrapper-A .tbox.comment, 
.menu-wrapper-A textarea { background-color: #FFFFFF; border: 1px solid #A5C4DA; color: #666666;} 
.menu-wrapper-A .button  { background-color: #E4E4E4; border: 1px solid #A5C4DA; color: #333333;}
.menu-wrapper-A .button:hover { color: #FF6600; background-color: #FFFFFF }

.button {
    background-color: #E4E4E4;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    border: 1px solid #A5C4DA;
    color: #666666;
    cursor: pointer;
    text-decoration: none;
    padding: 3px;
}
.button:hover {    color: #FF6600; background-color: #FFFFFF }

img { border: 0px; }
.linkspage_button { border: 0px; }
form { margin: 0px; }
.indent { border: #A5C4DA 1px dashed; padding: 5px; margin: 5px; color: #000000; background-color: #E4E4E4; }
.nextprev {    border: 0px; text-align: center; padding: 10px 2px;    margin-bottom: 15px; }
.spacer{ padding: 5px 0px; }

.fborder, .border{ border-collapse: collapse; border-spacing: 0px; }
.forumheader, .forumheader2, .forumheader3, .forumheader4, .fcaption, .finfobar { color: #241907 !important;  padding: 4px; border: 1px solid #A5C4DA; }
.forumheader { color: #0072C1 !important; padding-left: 10px; font-size: 14px; font-family: Tahoma, Arial, Helvetica, sans-serif; font-weight: bold; }
.forumheader2 {  }
.forumheader3, .finfobar {  }
.forumheader4 {}
.forumheader5 { cursor: pointer; }
.fcaption { font-weight: bold; }
.f-title { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #0072C1 }
.searchhighlight { text-decoration: underline; color: #993333; font-weight: bold; }

/* CSS FIX LIST PLUGIN */
div.forumheader { font-size: 12px !important; }

/*RAZOR */
.login-wrapper {
	max-width:400px;
	margin:0 auto 40px;
	padding:15px;
	border:2px solid #EEE;
	border-radius:4px;
}
.login-wrapper h3 {
	font-size:22px;
	font-weight:300;
	color:#80b744;
}
.login-wrapper h3.caption-A {
	font-size:14px;
	color:#999;
}